Subject: Sinilillejooks Orissaares
From: Pöide Spordiselts <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Apr 2024 15:21:23 +0300

Tere!

Oleme taas korraldamas Sinilillejooksu Orissaares, mis toimub 13.aprillil 
2024. Heategevuslik jooks 3,2 km algab kell 11.30. Jooksjaid on oodata 
maksimum 50.
Korraldasime jooksu Orissaares ka 2019, kuid tookord ei suhelnud me 
Transpordiametiga ise ning seepärast meie teadmatusest on taotluse tegemine 
jäänud väga viimasele minutile. Meie siiras vabandus!

Lisan kirjale kaardi, kus on näidatud jooksu/kõnni marsruut. Kuivastu mnt-l 
liigume mööda kõnniteed.
Kas on võimalik meie tegevus kooskõlastada ning liikujate turvalisuse 
tagamiseks pooleks tunniks asetada kiirusepiirangu 30 märgid?

Lugupidamisega,
Raili Nõgu
5044274
MTÜ Pöide Spordiselts